Server - Issues #6567

Semantic of PMRIL.StrinhTmm -1856
10/31/2023 07:43 AM - IEC 61850 TPWG

Status: Closed Due date: 11/14/2023
Priority: Normal
Assignee: Richard Schimmel
Category:
Target version:
Discuss in Upcoming No Updated Test
Meeting: Document:
Clause Reference: Test Case ID:
61850 Standard: 7-4 Closed Reason: No Action Taken
Triggering Tissue: https://iec61850.tissue-db.com/tissue/18 | Triggering Tissue 2:
56
Final Decision: Triggering Tissue 3:
Initial Test
Document:
Description
History

#1 - 10/31/2023 08:40 AM - IEC 61850 TPWG
- Due date changed from 11/07/2023 to 11/14/2023

- Status changed from New to In Progress

#2 - 10/31/2023 08:52 AM - IEC 61850 TPWG

- Assignee set to Richard Schimmel

#3 - 11/14/2023 07:48 AM - Richard Schimmel

the tissue is about changing/improving a description. This has no impact on the conformance testing.

#4 - 11/14/2023 09:05 AM - IEC 61850 TPWG
- Status changed from In Progress to Closed

- Closed Reason No Action Taken added

- Closed Reason deleted (--Not Set---)

No impact on test procedure.
